<div class="px-3 py-5 custom-color">
    <div class="row px-11 py-5 padding-0">
      <div class="col-12">
        <h1 class="row text-white">Choose the plan that's right for you</h1>
        <p class="row text-white">
          Join StreamVibe and select from our flexible subscription options
          tailored to suit your viewing preferences. Get ready for non-stop
          entertainment!
        </p>
      </div>
      <div class="col-auto radiobutton">
        <input
          type="radio"
          class="btn-check"
          name="options-outlined"
          id="success-outlined"
          autocomplete="off"
          checked
        />
        <label class="btn monthly" 
          >Monthly</label
        >
  
        <input
          type="radio"
          class="btn-check"
          name="options-outlined"
          id="danger-outlined"
          autocomplete="off"
        />
        <label class="btn yearly" 
          >Yearly</label
        >
      </div>
    </div>
    
    <div class="row px-11 padding-0">
      <div class="col-md-4 mb-3"> 
        <div class="plan-card">
          <div class="card-body">
            <h5 class="card-title pb-3">Basic Plan</h5>
            <p class="pb-3 plan-text">Access to a wider selection of movies and shows, including most new releases and exclusive content</p>
            <div class="d-flex align-items-baseline">
              <h1 class="card-title">$12.99</h1>
              <p class="mb-0">/month</p>
            </div>
            <div class="d-grid gap-2 d-md-flex pt-4">
              <button class="btn btn-primary w-100 custom-button2" type="button">Start Free Trail</button>
              <button class="btn btn-primary w-100 custom-button" type="button">Choose Plan</button>
            </div>
          </div>
        </div>
      </div>
  
      <div class="col-md-4 mb-3"> 
        <div class="plan-card">
          <div class="card-body">
            <h5 class="card-title pb-3">Premium Plan</h5>
            <p class="pb-3 plan-text">Access to a widest selection of movies and shows, including all new releases and Offline Viewing</p>
            <div class="d-flex align-items-baseline">
              <h1 class="card-title">$14.99</h1>
              <p class="mb-0">/month</p>
            </div>
            <div class="d-grid gap-2 d-md-flex pt-4">
              <button class="btn btn-primary w-100 custom-button2" type="button">Start Free Trail</button>
              <button class="btn btn-primary w-100 custom-button" type="button">Choose Plan</button>
            </div>
          </div>
        </div>
      </div>
  
      <div class="col-md-4"> 
        <div class="plan-card">
          <div class="card-body">
            <h5 class="card-title pb-3">Basic Plan</h5>
            <p class="pb-3 plan-text">Enjoy an extensive library of movies and shows, featuring a range of content, including recently released titles.</p>
            <div class="d-flex align-items-baseline">
              <h1 class="card-title">$9.99</h1>
              <p class="mb-0">/month</p>
            </div>
            <div class="d-grid gap-2 d-md-flex pt-4">
              <button class="btn btn-primary w-100 custom-button2" type="button">Start Free Trail</button>
              <button class="btn btn-primary w-100 custom-button" type="button">Choose Plan</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  